.block-1 {
    background: #0d5825;
    font-size: 25px;
    width: 600px;
    height: 600px;
}
blockquote  {
    color: white;
    text-align: center;
    padding-top: 20px;
    line-height: 5px;
}
blockquote p {
    font-weight: bold;
}
.block-1 img {
    width: 150px;
}
.cards {
    margin-top: 150px;
}
.cards .one {
    transform:  translateX(155px) rotate(-25deg);
    transition:  0.4s;
}
.cards .one:hover {
    transform:  translateX(165px) translateY(-20px) rotate(-25deg);
}
.cards .two {
    transform:  translateX(55px) translateY(5px) rotate(-10deg);
    transition:  0.4s;
}
.cards .two:hover {
    transform:  translateX(55px) translateY(-25px) rotate(-10deg);
}
.cards .three {
    transform:  translateX(-47px) translateY(25px) rotate(8deg);
    transition:  0.4s;
}
.cards .three:hover {
    transform:  translateX(-47px) translateY(-25px) rotate(8deg);
}

/*block-2*/
.square {
    position: relative;
    width: 500px;
    height: 500px;
}
.square span {
    position: absolute;
    width: 150px;
    height: 150px;
}
.pink {
   background: hotpink;
    z-index: 2;
    top: 140px;
    left: 90px;
}
 .lightegreen{
    background: forestgreen;
    z-index: 1;
    top: 300px;
    left: 250px;
}
.purpure {
    background: darkorchid;
    z-index: 3;
    top: 220px;
    left: 170px;
}

/*menu*/
.menu .container {
    width: 50%;
    height: 600px
}
.menu h1 {
    text-align: center;
}
.block-3 {
    width: 300px;
    height: 450px;
    background: grey;
    transform: translateX(-270px);
    transition:  0.7s;
}
.block-3:hover {
     transform: translateX(-10px);
 }
.block-3:hover .menu-out {
    opacity: 0;
}
.rhombus {
    width: 10px;
    height: 10px;
    background: orange;
    border: 1px solid #292929;
    transform: rotate(45deg);
    display: block;
    position: relative;
    top: 14px;
    right: 10px;
}
.block-3 ul li {
    list-style-type: none;
    text-transform: uppercase;
    margin: 15px;
    white-space: nowrap;
}
li > a {
    text-decoration: none;
    color: white;
    margin-left: 15px;
}
li > a:hover {
    color: orange;
}
.block-3 ul {
  padding-top: 50px;
}
.menu-out {
    float: right;
    transform: rotate(90deg);
    text-transform: uppercase;
    color: white;
    position: relative;
    left: 45px;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.clearfix {
    zoom: 1;
}

/*block-4*/
.block-4 .container {
    width: 500px;
    height: 500px;
    position: relative;
}
.box-square {
    width: 100px;
    height: 100px;
    position: absolute;
    background: crimson;
    animation: box-square 2s ease-in-out 0s infinite ;
}
@keyframes box-square  {
    0% {
        top: 0%;
    }
    30% {
        background: blue;
        transform: translate(0,200px);
    }
    50% {
        background: green;
        transform: translate(200px,200px);
    }
    70% {
        background: yellow;
        transform: translate(200px,0);

    }
    100% {
        transform: translate(0%);
    }
}


